2 Replies Latest reply: Nov 25, 2012 4:41 AM by Mihai Ciobanu
Mihai Ciobanu Level 1 (0 points)

Just downgraded back to Snow Leopard, and installed Aperture 3.0.

I used to run Mountain Lion and Aperture 3.3.2, which of course upgraded my photo library.

Can anyone tell me how to "downgrade" the library to make it work with the older version? Thanks!

MacBook Air, Mac OS X (10.6.8)